<div class="thesis-content-item">
    <code>
        <div class="highlight css">
            <div class="css-code">
                {{ content | raw }}
            </div>
        </div>
        <div class="tooltip btn-copy-css">
            <span class="tooltip__text">Скопировано</span>
            <div class="tooltip__icon icon-light"><i class="fa-solid fa-clipboard"></i></div>
        </div>
    </code>
</div>